.mobile-menu{
    display: none;
}
html>body {
    font-size: 0.75em;
    min-height: 1040px;
}
.fixed_menu_full_top {
    position: fixed;
    top: 0px;
    background: #2c6194;
    color: white;
    width: 100%;
    z-index: 100;
}
.fixed_menu_cont{
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
.logo_fixed_menu{
    max-width: 15%;
    float: left;
}
.fixed_menu_box {
    max-width: 77%;
    float: left;
    padding: 0 30px;
}
.fixed_menu_box ul {
    margin: 0;
    padding: 0;
    padding-left: 0;
    padding-right: 0;
    list-style: none;
}
.fixed_menu_box li {
    float: left;
    position: relative;
}
.fixed_menu_box li a {
    color: white;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    /* margin: 15px 10px; */
    padding: 0px;
    line-height: 30px;
    font-weight: 500;
    width: 100%;
    border-right: 1px solid;
    padding: 0 15px;
}
.fixed_menu_box li a:hover {
    font-weight: 900;
    color: #2a2828;
}

.logo_fixed_menu img {
    max-width: 200px;
    margin: 18px;
}
body > div.fixed_menu_full_top > div > div.fixed_menu_box > ul:nth-child(1){
    margin-top: 5px;
}
/*@media only screen and (max-width: 992px) {*/





    /*.mobile-menu{*/
        /*display: block;*/
    /*}*/




    /*.container {*/
        /*width: 100%;*/
        /*height: 100px;*/
        /*background: #2a6194;*/

        /*!* Chrome 10-25, Safari 5.1-6 *!*/

        /*!* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ *!*/

        /*background-size: 400% 400%;*/
        /*position: relative;*/
    /*}*/

    /*.nav-bar {*/
        /*z-index: 1;*/
        /*position: fixed;*/
        /*background-color: #2a6194;*/
        /*top: 0;*/
        /*right: 100%;*/
        /*height: 100vh;*/
        /*width: 100%;*/
        /*display: flex;*/
        /*justify-content: center;*/
        /*align-items: center;*/
        /*transition: position 2.9s;*/
        /*-webkit-transition: position 2.9s;*/
        /*-moz-transition: position 2.9s;*/
        /*-ms-transition: position 2.9s;*/
        /*-o-transition: position 2.9s;*/
    /*}*/

    /*.toggle {*/
        /*left: 0;*/
        /*box-shadow: 1px 0 15px 2px rgba(0, 0, 0, 0.4);*/

    /*}*/

    /*.toggle-menu {*/
        /*background-color: rgba(0, 0, 0, 0.2);*/
        /*position: fixed;*/
        /*top: 31px;*/
        /*right: 31px;*/
        /*width: 34px;*/
        /*height: 25px;*/
        /*display: flex;*/
        /*flex-direction: column;*/
        /*justify-content: space-around;*/
        /*padding: 2px 2px 2px 3px;*/
        /*border-radius: 5px;*/
        /*cursor: pointer;*/
        /*-webkit-border-radius: 5px;*/
        /*-moz-border-radius: 5px;*/
        /*-ms-border-radius: 5px;*/
        /*-o-border-radius: 5px;*/
    /*}*/

    /*.line {*/
        /*width: 100%;*/
        /*height: 3px;*/
        /*border-radius: 5px;*/
        /*background-color: #fff;*/
        /*transition: transform 0.2s ease-out;*/
        /*-webkit-transition: transform 0.2s ease-out;*/
        /*-moz-transition: transform 0.2s ease-out;*/
        /*-ms-transition: transform 0.2s ease-out;*/
        /*-o-transition: transform 0.2s ease-out;*/
    /*}*/

    /*.toggle .line1 {*/
        /*background-color: #000000;*/
        /*transform: scale(0.9) rotateZ(-45deg) translate(-6px, 4px);*/
    /*}*/

    /*.toggle .line2 {*/
        /*display: none;*/
    /*}*/

    /*.toggle .line3 {*/
        /*background-color: #000000;*/
        /*transform: scale(0.9) rotateZ(45deg) translate(-6px, -4px);*/
    /*}*/

    /*.toggle .toggle-menu {*/
        /*background-color: white;*/
    /*}*/

    /*.nav-list {*/
        /*list-style: none;*/
    /*}*/

    /*.nav-list-item {*/
        /*text-align: center;*/
        /*padding: 2px 0;*/
    /*}*/

    /*.nav-link {*/
        /*color: #fff!important;*/
        /*font-size: 20px;*/
        /*text-decoration: none;*/
        /*position: relative;*/
        /*padding-bottom: 4px;*/
    /*}*/

    /*.nav-link::before {*/
        /*position: absolute;*/
        /*content: '';*/
        /*left: 0;*/
        /*bottom: 0;*/
        /*width: 100%;*/
        /*height: 1px;*/
        /*background-color: #fff;*/
        /*transform: scaleX(0);*/
        /*transition: transform 0.4s ease-in-out;*/
        /*transform-origin: left;*/
        /*-webkit-transition: transform 0.4s ease-in-out;*/
        /*-moz-transition: transform 0.4s ease-in-out;*/
        /*-ms-transition: transform 0.4s ease-in-out;*/
        /*-o-transition: transform 0.4s ease-in-out;*/
    /*}*/

    /*.nav-link:hover::before {*/
        /*transform: scaleX(1);*/
    /*}*/


    /*#header{*/
        /*display: none;*/
    /*}*/
    /*#module_77{*/
        /*display: none;*/
    /*}*/
    /*.droitTopArticles .articleheadingtext{*/
        /*display: none;*/
    /*}*/



    /*#col3 {*/
        /*width: 100%;*/
        /*margin: 0;*/
        /*float: none;*/
    /*}*/
    /*html>body #col3[id] {*/
        /*float: none!important;*/
        /*margin-right: 0;*/
    /*}*/
    /*#role_main {*/
        /*!* position: relative; *!*/
        /*max-width: none!important;*/
    /*}*/
    /*#c1c2 #wrapper #col1.marginright {*/
        /*margin-right: 0px!important;*/
    /*}*/
    /*.fixed_width .fixedwidth, .fixed_width .fixedwidth .fixedwidth {*/
        /*width: auto!important;*/
    /*}*/
    /*.droitTopArticles.article0 .articletitle, .droitTopArticles.article0 .articleheadingtext, .droitTopArticles.article0 .articletrailer {*/
        /*!*margin-left: 0px!important;*!*/
    /*}*/
    /*#top_modules .box-ad_leaderboard, #top_modules .box-Top_leaderboard {*/
        /*width: auto;*/

    /*}*/
    /*.box-Test2, #search-module-form1, .box-Top_leaderboard, .box-JaimeTop{*/
        /*display: none;*/
    /*}*/
    /*.cssmenu_horiz, .cssmenu_vert {*/
        /*margin-top: 36px;*/
    /*}*/
    /*.vedette_titre {*/
        /*background-size: 95%!important;*/
        /*width: auto!important;*/
    /*}*/
    /*.vedette_entree {*/
        /*width: auto!important;*/

    /*}*/

    /*.liste_formations {*/
        /*width: auto!important;*/
        /*float: none!important;*/
    /*}*/

    /*#trackerFilter1{*/
        /*width: 100%!important;*/
    /*}*/
    /*.onglet_formation {*/
        /*width: 100%!important;*/
    /*}*/
    /*#middle > div:nth-child(3) > a:nth-child(2) > img{*/
        /*width: 100%!important;*/
    /*}*/
    /*#top > div.droitTopArticles_container > a > img{*/
        /*width: 100%!important;*/
    /*}*/
    /*#trackerFilter1 > form > table > tbody > tr > td{*/
        /*display: block;*/
        /*width: 100%!important;*/
    /*}*/
    /*#top_modules .box-ad_238x90, #top_modules .box-Top_238x90 {*/
        /*width: 300px!important;*/

    /*}*/
    /*.form_newsletter {*/
        /*width: 280px!important;*/
    /*}*/
    /*#col3{*/
        /*overflow: hidden!important;*/
    /*}*/

    /*#role_main .read_article_right_column .module {*/

        /*display: none!important;*/
    /*}*/
    /*!*.droitBottomArticles {*!*/
    /*!*float: left;*!*/
    /*!*width: auto!important;*!*/
    /*!*}*!*/
    /*#module_82{*/
        /*display: none;*/

    /*}*/
    /*#top_modules .box-logo {*/
        /*position: absolute;*/
        /*top: 5px;*/
    /*}*/
    /*#secondary_site_header_menu {*/
        /*position: absolute;*/
        /*top: 100px;*/
    /*}*/
    /*#top_modules {*/
        /*height: 135px;*/
    /*}*/

/*}*/

@media only screen and (max-width: 992px) {
    #fsk_splitbox_5513_onscreen{
        display: none;
    }
    #top > div.droitTopArticles_container.clearfix > div.article.wikiplugin_articles.droitTopArticles.article0{
        margin-top: 10px;
    }
    .droitTopArticles_container {
        position: relative;
        top: 0px!important;
    }

    #role_main .droitMiddlePub .module {
        max-width: none!important;
        width: auto!important;
    }
    .articleimage_container {
        /*position: relative!important;  767*/
    }
    /*.droitMiddlePub {*/
        /*float: none;*/
        /*width: auto!important;*/
        /*margin-top: -18px;*/
        /*overflow: hidden;*/
    /*}*/
    .droitMiddlePub {
        float: left;
        /* width: auto!important; */
        margin-top: -18px;
        overflow: hidden;
        width: 100%;
    }
    .droitTopArticles.article0 .articletitle, .droitTopArticles.article0 .articleheadingtext, .droitTopArticles.article0 .articletrailer {
        margin-left: 0px!important;
    }


    .droitTopArticles.article0, .droitTopArticles.article1, .droitTopArticles.article2, .droitTopArticles.article3 {
        float: left;
        width: 100%!important;
        height: auto !important;
        position: relative;
    }
    .droitTopArticles.article0 .articleimage, .droitTopArticles.article1 .articleimage, .droitTopArticles.article2 .articleimage, .droitTopArticles.article3 .articleimage {
        float: none;
        background: #d5e1e4;
        position: inherit!important;
        width: 100% !important;
        max-width: 630px;
    }
    .droitTopArticles .articletitle {
        margin-top: 420px!important;
    }
    .droitTopArticles.article0 .articleimage_container,droitTopArticles.article1 .articleimage_container, .droitTopArticles.article2 .articleimage_container, .droitTopArticles.article3 .articleimage_container {
        width: auto!important;
        height: auto!important;
        vertical-align: middle;
        max-height: 425px;
        background: white;


    }
    /*#top > div.droitTopArticles_container.clearfix > div.article.wikiplugin_articles.droitTopArticles.article0 > div.articletitle{*/
    /*margin-top: 0px!important;*/
    /*}*/
    .droitTopArticles.article0 .articletrailer {

        width: 100% !important;
    }
    .droitTopArticles.article0 .articleimage_container,.droitTopArticles.article1 .articleimage_container, .droitTopArticles.article2 .articleimage_container, .droitTopArticles.article3 .articleimage_container {
        /*width: auto!important;*/
        /*height: 200px!important;*/
        width: 100%!important;
        max-width: 97%!important;
        height: auto!important;
        vertical-align: middle;
        left: 13px;
    }
    .droitTopArticles.article0, .droitTopArticles.article1, .droitTopArticles.article2, .droitTopArticles.article3 {

        width: 100%!important;
        height: auto !important;
        position: relative;
    }
    .droitTopArticles_container .articletitle h2 {
        color: #000;
        font-size: 24px;
        font-weight: bold;
    }

    .droitTopArticles .articlefirstheading {
        color: #3274A4;
        font-size: 1.4em;
    }
    .titleb, .author_info {
        font-size: 1.5em;
        width: 100%;
    }
    .droitTopArticles .articleheadingtext{
        font-size: 1.5em;
    }
    .droitTopArticles.article1 .articleheading, .droitTopArticles.article2 .articleheading, .droitTopArticles.article3 .articleheading {
        height: 80px;
    }
    .droitTopArticles.article0 .articleheading {
        height: 100px;
    }
    .wikiplugin_articles .actions {
        padding: 13px;

    }
    .wikiplugin_articles .articletrailer, .droitTopArticles.article1 .articletrailer, .droitTopArticles.article0 .articletrailer, .droitTopArticles.article2 .articletrailer, .droitTopArticles.article3 .articletrailer{
    max-width: 630px;
    /* margin: auto; */
    /* left: 87px; */
    margin-left: auto!important;
    margin-right: auto;
    left: 0;
    right: 0;

    }
    .droitTopArticles .articletrailer {
        height: 40px;
    }
     .articletrailer .icon {
        width: 20px;
        height: 20px;
        margin-right: 5px;
    }
    .articletrailer span {
        margin-left: 5px;
        padding-left: 20px;
        font-size: 26px;
    }
    #role_main .droitMiddlePub .module {
        /* max-width: none!important; */
        /* width: auto!important; */
        /*display: none;*/
    }
    .droitBottomArticles {
        float: left;
        width: 100%;
    }
    .droitBottomArticles .articletitle, .droitBottomArticles .articleheadingtext {
        margin-left: 180px;
    }
    .droitBottomArticles .articleimage_container img.articleimage {
        width: 165px;
        height: 120px;
        margin: 0;
        padding: 0;
    }
    .vedette_entree img {
        float: left;
        max-width: 49%;
        padding-left: 4px;
        margin-top: 2px;
        width: 49%;
    }
    .vedette_entree .vdroit {
        float: right;
        width: 50%;
        background: inherit;
        color: #0097d1;
        font-size: 1.7em;
        max-width: 49%;
    }
    .chro img{
        width: 100%;
        height: auto;
    }
    .chro .rightcell{
        font-size: 2.2em!important;
        width: 100%!important;
        text-align: center;
        height: auto!important;
    }
    .droitBottomArticles .articleimage_container {
         position: relative!important;
    }
    .droitBottomArticles .articleimage_container {
        width: 100%;
        vertical-align: middle;
        max-width: 630px;
        margin: auto;
    }
    .droitBottomArticles .articleimage_container img.articleimage {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }
    .droitBottomArticles .articletitle, .droitBottomArticles .articleheadingtext {

        font-size: 1.3em!important;
        padding: 5px;
        margin-top: 20px;
        max-width: 630px;
        margin: auto!important;
    }
    .droitBottomArticles .articletitle h2 {
        font-size: 24px!important;
    }
    .droitBottomArticles .articlefirstheading {
        color: #3274A4;
        font-size: 1.6em!important;
    }



    .mobile-menu{
        display: block;
    }




    .container {
        width: 100%;
        height: 100px;
        background: #2a6194;

        /* Chrome 10-25, Safari 5.1-6 */

        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

        background-size: 400% 400%;
        position: relative;
    }

    .nav-bar {
        z-index: 1;
        position: fixed;
        background-color: #2a6194;
        top: 0;
        right: 100%;
        height: 100vh;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: position 2.9s;
        -webkit-transition: position 2.9s;
        -moz-transition: position 2.9s;
        -ms-transition: position 2.9s;
        -o-transition: position 2.9s;
    }

    .toggle {
        left: 0;
        box-shadow: 1px 0 15px 2px rgba(0, 0, 0, 0.4);

    }

    .toggle-menu {
        background-color: rgba(0, 0, 0, 0.2);
        position: fixed;
        top: 31px;
        right: 31px;
        width: 34px;
        height: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        padding: 2px 2px 2px 3px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    .line {
        width: 100%;
        height: 3px;
        border-radius: 5px;
        background-color: #fff;
        transition: transform 0.2s ease-out;
        -webkit-transition: transform 0.2s ease-out;
        -moz-transition: transform 0.2s ease-out;
        -ms-transition: transform 0.2s ease-out;
        -o-transition: transform 0.2s ease-out;
    }

    .toggle .line1 {
        background-color: #000000;
        transform: scale(0.9) rotateZ(-45deg) translate(-6px, 4px);
    }

    .toggle .line2 {
        display: none;
    }

    .toggle .line3 {
        background-color: #000000;
        transform: scale(0.9) rotateZ(45deg) translate(-6px, -4px);
    }

    .toggle .toggle-menu {
        background-color: white;
    }

    .nav-list {
        list-style: none;
    }

    .nav-list-item {
        text-align: center;
        padding: 1px 0;
    }

    .nav-link {
        color: #fff!important;
        font-size: 20px;
        text-decoration: none;
        position: relative;
        padding-bottom: 4px;
    }

    .nav-link::before {
        position: absolute;
        content: '';
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background-color: #fff;
        transform: scaleX(0);
        transition: transform 0.4s ease-in-out;
        transform-origin: left;
        -webkit-transition: transform 0.4s ease-in-out;
        -moz-transition: transform 0.4s ease-in-out;
        -ms-transition: transform 0.4s ease-in-out;
        -o-transition: transform 0.4s ease-in-out;
    }

    .nav-link:hover::before {
        transform: scaleX(1);
    }


    #header{
        display: none;
    }
    #module_77{
        display: none;
    }
    .droitTopArticles .articleheadingtext{
        display: none;
    }
    .droitTopArticles_container .articletitle h2 a {

        font-size: 1.3em;
    }
    .articleimage_container {

        background: #fff!important;

    }
    .droitTopArticles .articletitle {


        max-width: 630px;
        margin: auto;
    }
    .droitTopArticles.article0 .articletitle{
        max-width: 630px;
        margin: auto;
        margin-left: auto!important;
    }
    .droitBottomArticles .articleheadingtext{
        display: none;
    }
    .droitBottomArticles table{
        width: 100%;
    }
    /*iframe, #google_image_div, .img_ad{*/
        /*width: 100% !important;*/
        /*height: auto!important;*/
    /*}*/
    #sitelogo img {
        margin-top: 38px;
        margin-left: 13px;
        width: 207px;
    }
    .nav-list {
        list-style: none;
        padding: 0;
    }
    table.lire_plus {
        margin-bottom: 20px;
        width: 100% !important;
    }
    #Publicité_Haut_droite_1, #mod-Commanditaire_zsar2, #mod-Mcmbmr3, #îlot_2{
        /*display: none!important;*/
    }
    .fb_iframe_widget, #role_main > div.article > div.fb-like.fb_iframe_widget.fb_iframe_widget_fluid > span{
        max-width: 300px!important;
    }
    .chatcontainer textarea, input[type="text"], input[type="email"], input[type="url"] {
        box-shadow: inset 3px 3px 6px #ccc;
        -moz-box-shadow: inset 3px 3px 6px #ccc;
        -webkit-box-shadow: inset 3px 3px 6px #ccc;
        background: #fff;
        border: 1px solid #aaa;
        max-width: 270px;
    }
    #comment-container td{
        display: block;
    }
    #comment-container .edit-zone{
        max-width: 270px;
    }
    #ins_25_2{
        max-width: 100%;
    }
    #role_main > div.read_article_bottom > table.article_bottom_table > tbody > tr:nth-child(2) > td:nth-child(2){
        max-width: 150px;
    }
    #role_main > div.article > div:nth-child(4) > div > a > img{
        max-width: 280px;
    }
    #Accueil_droite300x250 > div > span{
        max-width: 280px;
    }
    #top > div.droitTopArticles_container > a > img {
        width: 100%!important;
        /*max-width: 300px;*/
    }
    #top > div > div.trackerfilter-result > div > div:nth-child(2){
        width: 100%!important;
    }
    .offre .offre_milieu {
        float: left;
        padding: 8px 16px;
        width: 100%;
        border-bottom: 1px dotted #aaa;
    }
    #top > div.droitTopArticles_container > div.offre.clearfix > div.prev, #top > div.droitTopArticles_container > div.offre.clearfix > div.next{
        display: none;
    }
    #message{
        max-width: 250px;
    }
    #role_main > div.article > div:nth-child(5) > div > a > img{
        max-width: 90%;
    }
    #role_main > div.article > div.read_article_right_column > div > div.article-middle-column-left.clearfix{
        display: none;
    }
    .droitTopArticles.article2, .droitTopArticles.article3 {
        margin-left: 0px!important;
        border-left: none!important;
        padding-left: 0px!important;
    }

    h3.box-title, .cbox-title {

        background: none;
        overflow: hidden;

}
@media only screen and (max-width: 992px) {
    .fixed_menu_full_top{
        display: none!important;
    }


}
}

    @media only screen and (max-width: 600px) {
    .page_annoncer_emploi .bleuclair{
        width: 96%;
        margin: 5px auto;

        float: none!important;
        max-width: 500px;
    }
        .page_annoncer_emploi img{
            max-width: 80%!important;
        }

    #role_main .droitMiddlePub .module {
        max-width: none!important;
        width: auto!important;
    }
    .articleimage_container {
        /*position: relative!important;  767*/
    }
    .droitMiddlePub {
        float: none;
        width: auto!important;
        margin-top: -18px;
    }
    .droitTopArticles.article0 .articletitle, .droitTopArticles.article0 .articleheadingtext, .droitTopArticles.article0 .articletrailer {
        margin-left: 0px!important;
    }


    .droitTopArticles.article0, .droitTopArticles.article1, .droitTopArticles.article2, .droitTopArticles.article3 {
        float: left;
        width: 100%!important;
        height: auto !important;
        position: relative;
    }
    .droitTopArticles.article0 .articleimage, .droitTopArticles.article1 .articleimage, .droitTopArticles.article2 .articleimage, .droitTopArticles.article3 .articleimage {
        float: none;
        background: #d5e1e4;
        position: inherit!important;
        width: 100% !important;
        max-width: 410px;
    }
    .droitTopArticles .articletitle {
        margin-top: 280px!important;
    }
    .droitTopArticles.article0 .articleimage_container,droitTopArticles.article1 .articleimage_container, .droitTopArticles.article2 .articleimage_container, .droitTopArticles.article3 .articleimage_container {
        width: auto!important;
        height: auto!important;
        vertical-align: middle;
        max-height: 425px;
        background: white;
    }
    /*#top > div.droitTopArticles_container.clearfix > div.article.wikiplugin_articles.droitTopArticles.article0 > div.articletitle{*/
    /*margin-top: 0px!important;*/
    /*}*/
    .droitTopArticles.article0 .articletrailer {

        width: 100% !important;
    }
    .droitTopArticles.article0 .articleimage_container,.droitTopArticles.article1 .articleimage_container, .droitTopArticles.article2 .articleimage_container, .droitTopArticles.article3 .articleimage_container {
        /*width: auto!important;*/
        /*height: 200px!important;*/
        width: 100%!important;
        max-width: 97%!important;
        height: auto!important;
        vertical-align: middle;
    }
    .droitTopArticles.article0, .droitTopArticles.article1, .droitTopArticles.article2, .droitTopArticles.article3 {

        width: 100%!important;
        height: auto !important;
        position: relative;
    }
    .droitTopArticles_container .articletitle h2 {
        color: #000;
        font-size: 24px;
        font-weight: bold;
    }

    .droitTopArticles .articlefirstheading {
        color: #3274A4;
        font-size: 1.9em;
    }
    .titleb, .author_info {
        font-size: 1.5em;
        width: 100%;
    }
    .droitTopArticles .articleheadingtext{
        font-size: 1.5em;
    }
    .droitTopArticles.article1 .articleheading, .droitTopArticles.article2 .articleheading, .droitTopArticles.article3 .articleheading {
        height: 120px;
    }
    .droitTopArticles.article0 .articleheading {
        height: 100px;
    }
    .wikiplugin_articles .actions {
        padding: 13px;
    }
    .droitTopArticles .articletrailer {
        height: 40px;
    }
     .articletrailer .icon {
        width: 20px;
        height: 20px;
        margin-right: 5px;
    }
    .articletrailer span {
        margin-left: 5px;
        padding-left: 20px;
        font-size: 26px;
    }
    #role_main .droitMiddlePub .module {
        /* max-width: none!important; */
        /* width: auto!important; */
        /*display: none;*/
    }
    .droitBottomArticles {
        float: none;
        width: 100%;
    }
    .droitBottomArticles .articletitle, .droitBottomArticles .articleheadingtext {
        margin-left: 180px;
    }
    .droitBottomArticles .articleimage_container img.articleimage {
        width: 165px;
        height: 120px;
        margin: 0;
        padding: 0;
    }
    .vedette_entree img {
        float: left;
        max-width: 49%;
        padding-left: 4px;
        margin-top: 2px;
        width: 49%;
    }
    .vedette_entree .vdroit {
        float: right;
        width: auto;
        background: inherit;
        color: #0097d1;
        font-size: 1.7em;
        max-width: 49%;
    }
    .chro img{
        width: 100%;
        height: auto;
    }
    .chro .rightcell{
        font-size: 2.2em!important;
        width: 100%!important;
        text-align: center;
        height: auto!important;
    }
    .droitBottomArticles .articleimage_container {
         position: relative!important;
    }
    .droitBottomArticles .articleimage_container {
        width: 100%;
        vertical-align: middle;
    }
    .droitBottomArticles .articleimage_container img.articleimage {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }
    .droitBottomArticles .articletitle, .droitBottomArticles .articleheadingtext {
        margin-left: 0px!important;
        font-size: 1.3em!important;
        padding: 5px;
        margin-top: 20px;
    }
    .droitBottomArticles .articletitle h2 {
        font-size: 24px!important;
    }
    .droitBottomArticles .articlefirstheading {
        color: #3274A4;
        font-size: 1.6em!important;
    }



    .mobile-menu{
        display: block;
    }




    .container {
        width: 100%;
        height: 100px;
        background: #2a6194;

        /* Chrome 10-25, Safari 5.1-6 */

        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

        background-size: 400% 400%;
        position: relative;
    }

    .nav-bar {
        z-index: 1;
        position: fixed;
        background-color: #2a6194;
        top: 0;
        right: 100%;
        height: 100vh;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: position 2.9s;
        -webkit-transition: position 2.9s;
        -moz-transition: position 2.9s;
        -ms-transition: position 2.9s;
        -o-transition: position 2.9s;
    }

    .toggle {
        left: 0;
        box-shadow: 1px 0 15px 2px rgba(0, 0, 0, 0.4);

    }

    .toggle-menu {
        background-color: rgba(0, 0, 0, 0.2);
        position: fixed;
        top: 31px;
        right: 31px;
        width: 34px;
        height: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        padding: 2px 2px 2px 3px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    .line {
        width: 100%;
        height: 3px;
        border-radius: 5px;
        background-color: #fff;
        transition: transform 0.2s ease-out;
        -webkit-transition: transform 0.2s ease-out;
        -moz-transition: transform 0.2s ease-out;
        -ms-transition: transform 0.2s ease-out;
        -o-transition: transform 0.2s ease-out;
    }

    .toggle .line1 {
        background-color: #000000;
        transform: scale(0.9) rotateZ(-45deg) translate(-6px, 4px);
    }

    .toggle .line2 {
        display: none;
    }

    .toggle .line3 {
        background-color: #000000;
        transform: scale(0.9) rotateZ(45deg) translate(-6px, -4px);
    }

    .toggle .toggle-menu {
        background-color: white;
    }

    .nav-list {
        list-style: none;
    }

    .nav-list-item {
        text-align: center;
        padding: 10px 0;
    }

    .nav-link {
        color: #fff!important;
        font-size: 20px;
        text-decoration: none;
        position: relative;
        padding-bottom: 4px;
    }

    .nav-link::before {
        position: absolute;
        content: '';
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background-color: #fff;
        transform: scaleX(0);
        transition: transform 0.4s ease-in-out;
        transform-origin: left;
        -webkit-transition: transform 0.4s ease-in-out;
        -moz-transition: transform 0.4s ease-in-out;
        -ms-transition: transform 0.4s ease-in-out;
        -o-transition: transform 0.4s ease-in-out;
    }

    .nav-link:hover::before {
        transform: scaleX(1);
    }


    #header{
        display: none;
    }
    #module_77{
        display: none;
    }
    .droitTopArticles .articleheadingtext{
        display: none;
    }
    .droitTopArticles_container .articletitle h2 a {

        font-size: 1.3em;
    }
    .articleimage_container {

        background: #fff!important;

    }
    .droitTopArticles .articletitle {


        max-width: 630px;
        margin: auto;
    }
    .droitTopArticles.article0 .articletitle{
        max-width: 630px;
        margin: auto;
        margin-left: auto!important;
    }
    .droitBottomArticles .articleheadingtext{
        display: none;
    }
    .droitBottomArticles table{
        width: 100%;
    }
    iframe, #google_image_div, .img_ad{
        width: 100% !important;
        /*height: auto!important;*/
    }
    #sitelogo img {
        margin-top: 38px;
        margin-left: 13px;
        width: 207px;
    }
    .nav-list {
        list-style: none;
        padding: 0;
    }
    table.lire_plus {
        margin-bottom: 20px;
        width: 100% !important;
    }
    #Publicité_Haut_droite_1, #mod-Commanditaire_zsar2, #mod-Mcmbmr3, #îlot_2{
        /*display: none!important;*/
    }
    .fb_iframe_widget, #role_main > div.article > div.fb-like.fb_iframe_widget.fb_iframe_widget_fluid > span{
        max-width: 300px!important;
    }
    .chatcontainer textarea, input[type="text"], input[type="email"], input[type="url"] {
        box-shadow: inset 3px 3px 6px #ccc;
        -moz-box-shadow: inset 3px 3px 6px #ccc;
        -webkit-box-shadow: inset 3px 3px 6px #ccc;
        background: #fff;
        border: 1px solid #aaa;
        max-width: 270px;
    }
    #comment-container td{
        display: block;
    }
    #comment-container .edit-zone{
        max-width: 270px;
    }
    #ins_25_2{
        max-width: 100%;
    }
    #role_main > div.read_article_bottom > table.article_bottom_table > tbody > tr:nth-child(2) > td:nth-child(2){
        max-width: 150px;
    }
    #role_main > div.article > div:nth-child(4) > div > a > img{
        max-width: 280px;
    }
    #Accueil_droite300x250 > div > span{
        max-width: 280px;
    }
    #top > div.droitTopArticles_container > a > img {
        width: 100%!important;
        /*max-width: 300px;*/
    }
    #top > div > div.trackerfilter-result > div > div:nth-child(2){
        width: 100%!important;
    }
    .offre .offre_milieu {
        float: left;
        padding: 8px 16px;
        width: 100%;
        border-bottom: 1px dotted #aaa;
    }
    #top > div.droitTopArticles_container > div.offre.clearfix > div.prev, #top > div.droitTopArticles_container > div.offre.clearfix > div.next{
        display: none;
    }
    #message{
        max-width: 250px;
    }
    #role_main > div.article > div:nth-child(5) > div > a > img{
        max-width: 90%;
    }
    #role_main > div.article > div.read_article_right_column > div > div.article-middle-column-left.clearfix{
        display: none;
    }
    .droitTopArticles.article2, .droitTopArticles.article3 {
        margin-left: 0px!important;
        border-left: none!important;
        padding-left: 0px!important;
    }
    .droitTopArticles.article0 .articleimage_container, .droitTopArticles.article1 .articleimage_container, .droitTopArticles.article2 .articleimage_container, .droitTopArticles.article3 .articleimage_container {

         left: 0px;
    }
    .vedette_titre {
        width: 100%!important;
        margin-top: 18px;
    }
}
.fixed_menu {
    position: fixed;
    z-index: 11;
    top: 124px;
    width: 990px;
}
.fixed_menu_full {
    position: fixed;
    z-index: 11;
    top: -115px;
    width: 990px;
}